WordPress Plugin: gravity-forms-remove-entires

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.